3 Replies Latest reply: Dec 25, 2012 11:42 AM by danddr
danddr Level 1 Level 1 (0 points)

I am currently running OS X 10.5.8 on my MacBook (early 2008) and want to know if I can upgrade to a version that will allow me to use iCloud to sync with my new iPad?